

.ptkswdp-0	{ font-size: 9pt;  }
 .pmadueq	{ background-color: black;  }
 .pqhpku6-0 .s0,
 .pqhpku6-0 .s2,
.pqhpku6-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD;  }
 .pqhpku6-0 .s5	{ color: #9DBDE1;  }
 .pqhpku6-1 .s0,
 .pqhpku6-3 .s0,
 .pqhpku6-16 .s0,
 .pqhpku6-25 .s0,
 .pqhpku6-33 .s0,
 .pqhpku6-35 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.pqhpku6-1	{ font-size: 18pt; margin-top: 10pt; margin-bottom: 5pt;  }
 .pqhpku6-2 .s0,
 .pqhpku6-4 .s0,
 .pqhpku6-14 .s0,
 .pqhpku6-17 .s0,
 .pqhpku6-24 .s0,
 .pqhpku6-26 .s0,
 .pqhpku6-32 .s0,
 .pqhpku6-34 .s0,
 .pqhpku6-36 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.pqhpku6-2,
.pqhpku6-34	{ font-size: 14pt; margin-bottom: 15pt;  }
.pqhpku6-3,
.pqhpku6-16,
.pqhpku6-25,
.pqhpku6-33,
.pqhpku6-35	{ font-size: 18pt; margin-bottom: 5pt;  }
.pqhpku6-4,
.pqhpku6-17,
.pqhpku6-26,
.pqhpku6-36	{ font-size: 14pt;  }
.pqhpku6-5,
.pqhpku6-6,
.pqhpku6-7,
.pqhpku6-8,
.pqhpku6-9,
.pqhpku6-10,
.pqhpku6-11,
.pqhpku6-12,
.pqhpku6-13,
.pqhpku6-18,
.pqhpku6-19,
.pqhpku6-20,
.pqhpku6-21,
.pqhpku6-22,
.pqhpku6-23,
.pqhpku6-27,
.pqhpku6-28,
.pqhpku6-29,
.pqhpku6-30,
.pqhpku6-31,
.pqhpku6-37	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.pqhpku6-14	{ font-size: 14pt; margin-top: 5pt;  }
.pqhpku6-15,
.pqhpku6-24,
.pqhpku6-32	{ font-size: 14pt; margin-top: 5pt; margin-bottom: 15pt;  }
 .pqhpku6-37 .s0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; text-decoration: underline; color: #5A5A5A;  }
 .p1y3ptl0	{ padding: 10px 20px 20px 20px; ol.t, ul.t { font-size: 14pt; } }
 .p1qcpus2	{ background-color: white;  }

